Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000344 [EvoERP] tweak always 2013-08-19 10:36 2013-08-20 15:02
Reporter JATristate View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000344: F10 to Print in new WO.L.A program
Description In the previous version (T6WOLA.RUN) the "F10" function worked for a quick print but the new T7WOLA.RWN program does not have this feature causing us to have to enter through all the fields. Can we get this feature back?
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 1372136400
Error Message
Program Name T7WOLA.RWN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000476)
JEMM (developer)
2013-08-20 15:02

Fixed in T7WOLA with ISTS Enhancement date of 08/20/13 or later.

- Issue History
Date Modified Username Field Change
2013-08-19 10:36 JATristate New Issue
2013-08-19 10:36 JATristate Banner Date => 1372136400
2013-08-19 10:36 JATristate Program Name => T7WOLA.RWN
2013-08-20 15:02 JEMM Note Added: 0000476
2013-08-20 15:02 JEMM Status new => resolved
2013-08-20 15:02 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker